uuid: b92251ac-7ebe-4195-b24e-88e3b80244db
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Team member'
type: team_member
description: 'Use <em>Team member</em> to publish SHF team members on relevant sections on the site. '
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
